/* rater */

.rater > span {
    vertical-align: top;
}
.rater-rating {
    margin-left: 1em;
}
.rater-starsOff, .rater-starsOn {
    background: transparent url("images/ico_stars_small.png") repeat-x scroll 0 0;
    display: inline-block;
    height: 12px;
}
.rater-starsOff {
    width: 60px;
}
.rater-starsOn {
    background-position: 0 -24px;
    display: block;
    max-width: 60px;
    top: 0;
}
.rater-starsHover {
    background-position: 0 -12px !important;
}
.rater-big-base {
    margin: 2px 0;
    position: absolute;
    right: 6px;
    bottom: 5px;
}
.rater-big-base .hide {
    display: none;
}
.rater-big-base .rater-starsOff, .rater-big-base .rater-starsOn {
    background: transparent url("images/ico_stars_big.png") repeat-x scroll 0 0;
    height: 18px;
}
.rater-big-base .rater-starsOff {
    width: 90px;
}
.rater-big-base .rater-starsOn {
    background-position: 0 -36px;
    display: block;
    max-width: 90px;
    top: 0;
}
.rater-big-base .rater-starsHover {
    background-position: 0 -18px !important;
}

.rating-result {
    clear: both;
    color: gray;
    display: block;
    font-size: 11px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}